@charset "utf-8";

#museum .h1  {font-size: 18px; line-height: 130%; color: #996699; font-weight:bold;margin:  5px 5px 5px 5px; padding: 5px 0px 5px 5px; border-bottom: 1px dotted #999999;}
#museum .hl  {font-size: 18px; line-height: 130%; color: #222222; margin:  5px 5px 5px 5px; padding: 5px 0px 5px 5px; border-bottom: 1px dotted #999999;}
#museum .hm {color:#CE5C00; border-bottom:2px solid #F1C57F; padding-bottom:3px; margin:0 0 15px; line-height:120%;font-weight: bold;}
#museum .hms {color:#CE5C00; border-bottom:2px solid #F1C57F; padding-bottom:3px; margin:0 0 15px; line-height:120%;width: 280px;font-weight: bold;}
#museum .hms1 {color:#CE5C00; border-bottom:2px solid #F1C57F; padding-bottom:3px; margin:0 0 15px; line-height:120%;text-align:center; width: 95%; font-weight: bold;}
#museum .hs {margin:30px 0 18px; background:#FBEEDA; padding:8px 9px; font-size:0.85em;font-weight: bold;}
#museum .hss {margin:30px 0 18px; background:#FBEEDA; padding:8px 9px; font-size:0.85em;width: 260px;font-weight: bold;}
#museum .hsss {margin:30px 0 18px; background:#FBEEDA; padding:8px 9px; font-size:0.85em;width: 200px;font-weight: bold;}
#museum .m1 { font-size:0.85em; line-height: 130%; padding: 5px 10px;}
#museum .rmenu {float: right; margin: 10px; font-size:0.75em;; line-height: 130%;  padding: 10px; background-color: #eeeeee; border-top: 1px dotted #cccccc; border-bottom: 1px dotted #cccccc;}

#research .h1 {font-size: 18px; line-height: 180%; color: #003399; font-weight:bold;margin: 5px 5px 5px 5px; padding: 5px 0px 5px 5px; border-bottom: 1px dotted #999999;font-weight: bold;}
#research .hl {font-size: 18px; line-height: 180%; color: #222222; margin: 15px 5px 5px 5px; padding: 5px 0px 5px 5px; border-bottom: 1px dotted #999999;font-weight: bold;}
#research .hm {color:#02308A; border-bottom:2px solid #8097C4; padding-bottom:3px; margin-bottom:15px;line-height:140%;font-weight: bold;}
#research .hms {color:#02308A; border-bottom:2px solid #8097C4; padding-bottom:3px; margin-bottom:15px;line-height:140%;width: 280px;font-weight: bold;}
#research .hs { font-size:0.9em; background:#E5EAF3; padding:5px 12px 4px!important; margin-bottom:10px; display:block; line-height:140%;font-weight: bold;}
#research .hss { font-size:0.9em; background:#E5EAF3; padding:5px 12px 4px!important; margin-bottom:10px; display:block; line-height:140%;width: 280px;font-weight: bold;}

.gray {color: #808080;}
.grayb {color: #808080; font-weight:bold;}
.silver{color: #c0c0c0}
.silverb{color: #c0c0c0; font-weight:bold;}
.white {color: #ffffff;}
.whiteb {color: #ffffff; font-weight: bold;}
.black {color: #000000;}
.blackb {color: #000000; font-weight: bold;}
.red {color: #cc0000;}
.redb {color: #cc0000; font-weight:bold;}
.maroon {color: #800000;}
.maroonb {color: #800000; font-weight:bold;}
.magenta {color: #ff00ff;}
.magentab {color: #ff00ff; font-weight:bold;}
.pink {color:#ff3366;}
.pinkb {color:#ff3366; font-weight: bold;}
.orange {color: #ff4500;}
.orangeb {color: #ff4500; font-weight:bold;}
.purple {color: #800080;}
.purpleb {color: #800080; font-weight:bold;}
.teal {color: #008080;}
.tealb {color: #008080; font-weight:bold;}
.navy {color: #000080;}
.navyb {color: #000080; font-weight:bold;}
.royalblue {color: #4169e1;}
.royalblueb {color: #4169e1; font-weight:bold;}
.green {color: #18a109;}
.greenb {color: #18a109; font-weight:bold;}
.lime {color: #00ff00;}
.limeb {color: #00ff00; font-weight:bold;}
.aqua {color: #00ffff;}
.aquab {color: #00ffff; font-weight:bold;}
.blue {color: #0000ff;}
.blueb {color: #0000ff; font-weight:bold;}
.blue2 {color: #006699;}
.blue2b {color: #006699; font-weight:bold;}
.blue3 {color: #0066cc;}
.blue3b {color: #0066cc; font-weight:bold;}
.olive{color: #808000}
.oliveb{color: #808000; font-weight:bold;}
.brown {color: #993300;}
.brownb {color: #993300; font-weight: bold;}
.strong {font-weight:bold;}
.katagaki {font-size:0.85em;}
.ntopic {line-height: 160%; padding: 5px 5px 5px 15px;}
.ndate {font-size:0.93em; font-style: italic; line-height: 130%; padding: 5px 5px 5px 10px;}
.right {line-height: 160%; margin: 5px 20px; text-align: right;}
.right2 {font-size:0.8em; margin: 5px 15px 5px 5px; text-align: right;}
.center {line-height: 160%; margin: 5px 20px; text-align: center;}

.main0 {font-size:0.94em;line-height:180%; margin: 5px 10px 5px 6px; }
.main1 {font-size:0.94em;line-height:180%; margin: 5px 15px; }
.main2 {line-height:180%; margin: 5px 15px 5px 45px; }
.main3 {line-height:180%; margin: 5px 15px 5px 69px; }
.main4 {font-size:0.85em;line-height: 140%; margin: 5px 10px;  text-align: center;}
.main5 {line-height:180%; margin: 5px 15px 5px 93px; }
.main6 {line-height:180%; margin: 5px 15px 5px 117px; }
.main7 {font-size:0.85em; line-height: 140%; margin: 5px; }
.main8 {line-height:180%;margin: 5px 30px 5px 30px ; }

.indent0 {font-size:0.94em;line-height:180%; margin: 5px 5px 5px 20px;  text-indent: -24px;}
.indent1 {font-size:0.94em;line-height:180%; margin: 5px 15px 5px 45px;  text-indent: -24px;}
.indent2 {font-size:0.94em;line-height:180%; margin: 5px 15px 5px 69px;  text-indent: -24px;}
.indent3 {font-size:0.94em;line-height:180%; margin: 5px 15px 5px 93px;  text-indent: -24px;}
.indent5 {line-height:180%; margin: 5px 15px 5px 117px;  text-indent: -24px;}
.indent6 {line-height:180%; margin: 5px 15px 5px 141px;  text-indent: -24px;}
.indent7 {font-size:0.85em; line-height: 140%; margin: 5px 5px 5px 29px;  text-indent: -24px;}

.updated {line-height: 160%; margin: 5px 30px; text-align: right;}
.caption {font-size:0.8em;line-height: 140%; margin: 5px 10px; text-align: center;}

.intro {font-size:0.98em;line-height: 150%; margin: 10px 30px;}
.navi {font-size:0.8em;line-height: 140%; text-align: center; margin: 10px;}
.navi1 {font-size:0.8em;line-height: 140%; margin: 5px 10px;}
.navi2 {font-size:0.8em;line-height: 140%; text-align:right; margin: 5px 10px;}
.guide {font-size:0.8em;line-height: 140%; margin: 10px 30px;}


.floatl {float: left; margin: 5px 10px 5px 0;}
.floatr {float: right; margin: 5px 0 5px 10px;}
.srcl {float: left; margin: 5px 10px 5px 5px;}
.srcr {float: right; margin: 5px 5px 5px 10px;}

.flbottom {float: left; vertical-align: bottom; margin: 5px 5px 0 0;}
.frbottom {float: right; vertical-align: bottom; margin: 5px 0px 0 0;}

.vtop {vertical-align: top; margin: 0 5px 0 0;}
.vmiddle {vertical-align: middle; margin: 0 5px 0 0;}
.vbottom {vertical-align: bottom; margin: 0 5px 0 0;}

.clear {clear: both;}

li.e_navi{
	list-style:none;
	color:#333;
}
#research .staff {margin: 2px 0 2px 60px; text-indent: -60px;}
#research .author {font-size: 0.93em; line-height: 160%; margin: 10px 50px; text-align: right;}
address{font-style:normal;border:dotted 1px #666;width:280px;margin-left:15px;margin-bottom:30px;padding:10px;}
.term {font-size: 1.2em; font-weight: bold; line-height: 150%; color: #003366; }
.term2 {font-size: 1.2em; line-height: 150%; color: #990000; margin: 10px 50px 10px 174px;}
.main {line-height: 150%; margin: 5px 20px 5px 5px ;}
.memo {line-height: 150%; margin: 5px 5px 5px 190px;}
.main00 {line-height: 150%; text-align: center;}
.p_name{margin: 0 0 10px 60px;}
.red_line{border-bottom:1px solid;border-color:#ff0000;}


/*bulletinのcss*/
.bull1 {line-height: 160%; color: #333333; margin: 5px 30px 5px 29px; text-indent: -24px;}
.bull2 {line-height: 160%; color: #333333; margin: 5px 30px 5px 29px;}

#museum #main .contents #monthly_box .gekkandate {font-size: 120%; font-weight: bold; line-height: 130%; color: #003366; margin: 5px 20px 0;}
#museum #main .contents #monthly_box .gekkanname {line-height: 130%; margin: 0 30px 5px 72px;}
#museum #main .contents #monthly_box .subhead01 {font-weight :bold; line-height: 150%; margin: 0px 15px 0px 45px; }
#museum #main .contents #monthly_box .series{ font-weight:bold; line-height: 120%; color: #336633; margin: 15px 20px 0;}
#museum #main .contents #monthly_box .feature{line-height: 130%; margin: 10px 30px 0; color:#333333; border:0px solid #666666;}
#museum #main .contents #monthly_box .tokusyu{line-height: 150%; margin: 10px 20px 0; color:#003366;}
#museum #main .contents #monthly_box .subhead00 {font-weight :bold; line-height: 150%; margin: 0px 15px 0px 20px;}
#museum #main .contents #monthly_box .subhead02 {font-weight :bold; line-height: 150%; margin: 0px 15px 0px 35px; color: #006699;}
#museum #main .contents #monthly_box .subhead03 {font-weight :bold; line-height: 150%; margin: 0px 15px 0px 20px; color: #006666;}



.mb50{margin-bottom:50px;}
.mb100{margin-bottom:100px;}







